-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ist_dropped_2021_11_30`
--

DROP TABLE IF EXISTS `whois_record_ist_dropped_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ist_dropped_2021_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`),
  CONSTRAINT `whois_record_ist_dropped_2021_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ist_dropped_2021_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_ist_dropped_2021_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ist_dropped_2021_11_30`
--

LOCK TABLES `whois_record_ist_dropped_2021_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_ist_dropped_2021_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_ist_dropped_2021_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'artizan.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 17:45:22','2021-11-30 17:45:22',1145,'IHS Telekom, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cloudnative.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 17:45:24','2021-11-30 17:45:24',1146,'GoDaddy.com, LLC',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hg0088.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 17:45:24','2021-11-30 17:45:24',1147,'GoDaddy.com, LLC',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'opensource.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 17:45:25','2021-11-30 17:45:25',1148,'Gandi SAS',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rpgl.ist',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-11-30 17:45:25','2021-11-30 17:45:25',1149,'Tucows Domains Inc.',0);
/*!40000 ALTER TABLE `whois_record_ist_dropped_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ist_dropped_2021_11_30`
--

DROP TABLE IF EXISTS `registry_data_ist_dropped_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ist_dropped_2021_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2021_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2021_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2021_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2021_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`),
  CONSTRAINT `registry_data_ist_dropped_2021_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ist_dropped_2021_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ist_dropped_2021_11_30`
--

LOCK TABLES `registry_data_ist_dropped_2021_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_ist_dropped_2021_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_ist_dropped_2021_11_30` VALUES (1145,'2020-10-20T14:35:37Z','2021-11-30T00:37:06Z','2022-10-20T14:35:37Z',3430,NULL,NULL,NULL,NULL,'artizan.ist','DNS19.PARKPAGE.FOUNDATIONAPI.COM\nDNS20.PARKPAGE.FOUNDATIONAPI.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: ARTIZAN.IST\nRegistry Domain ID: D425500000335359815-AGRS\nRegistrar WHOIS Server: whois.ihs.com.tr\nRegistrar URL: https://www.ihs.com.tr\nUpdated Date: 2021-11-30T00:37:06Z\nCreation Date: 2020-10-20T14:35:37Z\nRegistry Expiry Date: 2022-10-20T14:35:37Z\nRegistrar Registration Expiration Date:\nRegistrar: IHS Telekom, Inc.\nRegistrar IANA ID: 1091\nRegistrar Abuse Contact Email: abuse@ihs.com.tr\nRegistrar Abuse Contact Phone: +90.8503335450\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Ibrahim Cevik\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: DNS19.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS20.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:14Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ARTIZAN.IST\nRegistry Domain ID: D425500000335359815-AGRS\nRegistrar WHOIS Server: whois.ihs.com.tr\nRegistrar URL: https://www.ihs.com.tr\nUpdated Date: 2021-11-30T00:37:06Z\nCreation Date: 2020-10-20T14:35:37Z\nRegistry Expiry Date: 2022-10-20T14:35:37Z\nRegistrar Registration Expiration Date:\nRegistrar: IHS Telekom, Inc.\nRegistrar IANA ID: 1091\nRegistrar Abuse Contact Email: abuse@ihs.com.tr\nRegistrar Abuse Contact Phone: +90.8503335450\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Ibrahim Cevik\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: DNS19.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS20.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:14Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 17:45:22','2021-11-30 17:45:22','IHS Telekom, Inc.','whois.ihs.com.tr',NULL,0),(1146,'2018-10-18T05:55:00Z','2021-11-29T08:18:11Z','2022-10-18T05:55:00Z',3431,NULL,NULL,NULL,NULL,'cloudnative.ist',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: CLOUDNATIVE.IST\nRegistry Domain ID: D425500000064898382-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-11-29T08:18:11Z\nCreation Date: 2018-10-18T05:55:00Z\nRegistry Expiry Date: 2022-10-18T05:55:00Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: New Jersey\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:20Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: CLOUDNATIVE.IST\nRegistry Domain ID: D425500000064898382-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-11-29T08:18:11Z\nCreation Date: 2018-10-18T05:55:00Z\nRegistry Expiry Date: 2022-10-18T05:55:00Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: New Jersey\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:20Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 17:45:24','2021-11-30 17:45:24','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1147,'2017-10-18T15:14:38Z','2021-11-29T08:18:11Z','2022-10-18T15:14:38Z',3432,NULL,NULL,NULL,NULL,'hg0088.ist',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: HG0088.IST\nRegistry Domain ID: D425500000013368653-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-11-29T08:18:11Z\nCreation Date: 2017-10-18T15:14:38Z\nRegistry Expiry Date: 2022-10-18T15:14:38Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Jiangxi\nRegistrant Country: CN\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: HG0088.IST\nRegistry Domain ID: D425500000013368653-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-11-29T08:18:11Z\nCreation Date: 2017-10-18T15:14:38Z\nRegistry Expiry Date: 2022-10-18T15:14:38Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Jiangxi\nRegistrant Country: CN\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:21Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 17:45:24','2021-11-30 17:45:24','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1148,'2018-11-29T17:16:15Z','2021-11-29T22:58:21Z','2022-11-29T17:16:15Z',3433,NULL,NULL,NULL,NULL,'opensource.ist','NS-212-B.GANDI.NET\nNS-65-C.GANDI.NET\nNS-27-A.GANDI.NET\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: OPENSOURCE.IST\nRegistry Domain ID: D425500000075743372-AGRS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nUpdated Date: 2021-11-29T22:58:21Z\nCreation Date: 2018-11-29T17:16:15Z\nRegistry Expiry Date: 2022-11-29T17:16:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: NS-212-B.GANDI.NET\nName Server: NS-65-C.GANDI.NET\nName Server: NS-27-A.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: OPENSOURCE.IST\nRegistry Domain ID: D425500000075743372-AGRS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nUpdated Date: 2021-11-29T22:58:21Z\nCreation Date: 2018-11-29T17:16:15Z\nRegistry Expiry Date: 2022-11-29T17:16:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: NS-212-B.GANDI.NET\nName Server: NS-65-C.GANDI.NET\nName Server: NS-27-A.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:21Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 17:45:25','2021-11-30 17:45:25','Gandi SAS','whois.gandi.net',NULL,0),(1149,'2020-10-19T09:55:58Z','2021-11-29T06:39:07Z','2022-10-19T09:55:58Z',3434,NULL,NULL,NULL,NULL,'rpgl.ist','NS1.HOVER.COM\nNS2.HOVER.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: RPGL.IST\nRegistry Domain ID: D425500000335351289-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2021-11-29T06:39:07Z\nCreation Date: 2020-10-19T09:55:58Z\nRegistry Expiry Date: 2022-10-19T09:55:58Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0159707123\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: RPGL.IST\nRegistry Domain ID: D425500000335351289-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2021-11-29T06:39:07Z\nCreation Date: 2020-10-19T09:55:58Z\nRegistry Expiry Date: 2022-10-19T09:55:58Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0159707123\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-11-30T17:44:22Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-11-30 17:45:25','2021-11-30 17:45:25','Tucows Domains Inc.','whois.tucows.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ist_dropped_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ist_dropped_2021_11_30`
--

DROP TABLE IF EXISTS `contact_ist_dropped_2021_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ist_dropped_2021_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3435 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ist_dropped_2021_11_30`
--

LOCK TABLES `contact_ist_dropped_2021_11_30` WRITE;
/*!40000 ALTER TABLE `contact_ist_dropped_2021_11_30` DISABLE KEYS */;
INSERT INTO `contact_ist_dropped_2021_11_30` VALUES (3430,NULL,'Ibrahim Cevik',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3431,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'New Jersey',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3432,'Registrant Country: CN',NULL,NULL,NULL,NULL,NULL,NULL,'Jiangxi',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(3433,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3434,NULL,'Contact Privacy Inc. Customer 0159707123',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ist_dropped_2021_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-11-30 18:15:58
